body
{
   margin-top:       0px;
   margin-left:      0px;
   margin-right:     0px;
   margin-bottom:    0px; 
}

.MenuV
{
   background-color: #666666;
   width:         100%;
}

.MenuH
{
   background-color: #666666;
   height:        25px;
   color:         #FFFFFF; 
}

.Item
{
   font-family:      	Georgia, "Times New Roman", Times, serif;
   font-size:     	12px;
   line-height:      	16px;
   color:         	#666666
}

.Background
{
   /*void*/
}

.Menu1
{
   color:         	#FF0000;
   background-color:	#FFFFFF;
   font-size:     	16px;
   line-height:      	24px;
   font-weight:      	BOLD;
}

.Menu1Selected
{
   color:         	#666666;
   background-color:	#FFFFFF;
   font-size:     	16px;
   line-height:      	24px;
   font-weight:      	BOLD;
}

.News
{
   font-family:      	Georgia, "Times New Roman", Times, serif;
   font-size:     	12px;
   line-height:      	13px;
   color:         	#333333;
}


.Toolbar
{
   background-color: #dedede;
}

.ToolbarBtn
{
   background-color: #dedede;
   margin-top:       1px;
}

.Table
{
   width:		213px;
   margin-top:	    	10px;
   margin-bottom:   	10px;
}

.TableHead
{
   color: 		#FF0000;
}

.FormItem
{
	color: #990000;
	font-size: 12px;
}

.FormItemName
{
	font-weight: BOLD;
	color: #990000;
}

.FormItemButton
{
	background-color: 	#990000;
	color: 			#FFFFFF;
	font-weight: 		bold;
	font-size: 		12px;
	font-family: 		Georgia, "Times New Roman", Times, serif;
	width: 			80px;
	cursor: 		hand;
	height: 24px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.FieldItem
{
	color: #333333;
	font-size: 12px;
	padding-bottom: 5px;
}

.FieldItemField
{
	background-color: 	#FFFFFF;
	color: 			#333333;
	font-family: 		Arial, Helvetica, sans-serif;
	font-size: 		12px;
	border : 		1px solid #990000;
	width:			200px;
}

.Highlight
{
	background-color:	#F0D9D9;
}


a
{ 
	color: 		#990000;
	text-decoration: none;
}


a:link      	{ /* VOID */ }
a:visited   	{ /* VOID */ }
a:active 	{ /* VOID */ }

a.PageLink
{

	font-weight: 	BOLD
}

a.Link
{
	font-size:	16px;
	color: 		#990000;
	text-decoration: underline;
}

a:hover.Link
{
	color:		#FF0000;
}

.PollName {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #006666}
.PollText { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #006666; line-height: 13px}
.PollVraag { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #006666; font-weight: bold}
.PollBar{ background-color: #0066CC; ; line-height: 7px}
.PollResults {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #006666; line-height: 20px; background-color: #BED73D}
.PollTable { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #006666; border: #333333; line-height: 20px ; background-color: #336600}

.ParagraphTableLeft
{
 padding-right: 10px;
}
.ParagraphTableRight
{
 padding-left: 10px;
}
.ParagraphTableCenter
{
 padding-left: 10px;
 padding-right: 10px;
}

.ParagraphTableBrdr
{
 padding: 0px;
 border-collapse: collapse;
 border: 1px solid #003366;
}
.ParagraphTableLeftBrdr
{
 padding-left: 3px;
 padding-right: 3px;
 border: 1px solid #003366;
}
.ParagraphTableRightBrdr
{
 padding-left: 3px;
 padding-right: 3px;
 border: 1px solid #003366;
}
.ParagraphTableCenterBrdr
{
 padding-left: 3px;
 padding-right: 3px;
 border: 1px solid #003366;
}
.TekstCitaat
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 18px;
	color: #FFFFFF;
}
.AuteurCitaat {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #FFCCCC;
	font-weight: bold;
}
.BgContent {
	background-image: url(images/bg_content.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.BgContentBottom {
	background-image: url(images/bg_content_bottom.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.BgContentMidden3 {
	background-image: url(images/bg_content_midden3.jpg);
	background-repeat: no-repeat;
	background-position: left;
}

.BgContentMidden2 {
	background-image: url(images/bg_content_midden1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.NavigationBar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
}
.Menu2 {
	color:         	#666666;
	font-size:     	12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-top: 5px;
	padding-bottom: 1px;
}
.Menu2Selected {
	color:         	#990000;
	font-size:     	11px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 1px;
}
.BgFooter {
	background-image: url(images/bg_footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
ul { margin-left: 20px;  list-style-image: url(images/ico_opsom.gif); list-style-position: outside; }.SearchField {
	color: 			#666666;
	font-family: 		Georgia, "Times New Roman", Times, serif;
	font-size: 		11px;
	width:			113px;
	height: 13px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 13px;
}
.Menu3 {
	color:         	#666666;
	font-size:     	11px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-top: 5px;
	padding-bottom: 1px;
}
.Menu3Selected {
	color:         	#990000;
	font-size:     	11px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-top: 5px;
	padding-bottom: 1px;
}
img.Image {
   margin: 5px;
}
h1.PageDesc {
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 12px;
   line-height: 13px;
   color: #990000;
   font-variant: small-caps;
   letter-spacing: 1px;
   /*left right top bottom
     23, 2, 3, 20
     top right bottom left
     3px 2px 20px 23px;*/
   margin: 3px 2px 18px 23px;
}
h2.ColumnHead {
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 12px;
   line-height: 13px;
   color: #990000;
   font-variant: small-caps;
   letter-spacing: 1px;
   /*left right top bottom
     0, 2, 3, 20
     top right bottom left
     3px 2px 20px 23px;*/
   margin: 3px 2px 18px 0px;
}
.NbSubject {
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 12px;
   line-height: 13px;
   color: #990000;
   font-variant: small-caps;
   letter-spacing: 1px;
   font-weight: bold;
}
.NbCityAndDate {
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 11px;
   line-height: 13px;
   color: #666666;
   font-variant: small-caps;
   letter-spacing: 1px;
   font-weight: bold;
}
.NbLink {
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 11px;
   line-height: 14px;
   color: #CCCCCC;
   font-variant: small-caps;
   letter-spacing: 1px;
}
.NbGegevens {
   font-family:      	Georgia, "Times New Roman", Times, serif;
   font-size:     	11px;
   line-height:      	16px;
   color:         	#666666
}
.ItemNb {
   font-family:      	Georgia, "Times New Roman", Times, serif;
   font-size:     	12px;
   line-height:      	16px;
   color:         	#CCCCCC}

/*MASTERCLASS IN AMERICAN POLITICS*/
.programma_achtergrond {
	background-image:url('images/programma_achtergrond_600.jpg');
	background-repeat:repeat-y;
}
.programma_achtergrond .Item {
   color: #000000;
 	padding-right: 16px;
	padding-bottom: 16px;
}
